
#page-header{padding:20px 0 0!important;}
#page-header.bottom{padding:20px 0 20px!important;}

#page-header #toppermenue .moleco-mega-menu li:last-child{margin-left:0!important;}
#page-header #toppermenue .moleco-mega-menu li:last-child a{padding:0!important;}

#page-header #toppermenue .moleco-nav__list > li:last-child{padding:30px 0 27.5px !important;}
#page-header #toppermenue .moleco-nav__list > li:last-child a{padding:5px 30px 7.5px 30px;background:var(--acc);border-radius: 30px;}
#page-header #toppermenue .moleco-nav__list > li:last-child a:hover{background:var(--acc-hover);color:var(--white);}


.moleco-nav {position: relative;}
.moleco-nav__list {display: flex;gap: 32px;list-style: none;margin: 0;padding: 0;}
.moleco-nav__item {position: relative;padding:0 25px;}
/* .moleco-nav__item:not(.dropdown){padding-right: 0;} */
.moleco-nav__item:before{display: block;content: "●";font-size: 100%;color: var(--acc);position: absolute;bottom: 10px;left: calc(50% - 12.5px);transform: translateX(-50%);opacity:0;transition: all ease 0.3s;}
.moleco-nav__item:not(.dropdown):before{left: 50%;}
.moleco-nav__item:hover:before{opacity:1;transition: all ease 0.3s;}
.moleco-nav__item.dropdown::after{display: none;}
.moleco-nav__item.dropdown > .moleco-nav__link::after{content: ''; display: inline-block; width: 20px; height: 20px; margin-left: 10px; background: url('../media/icons/arrow-down.svg') no-repeat center / contain;
    flex-shrink: 0; transform: rotate(0deg); transition: transform 0.4s ease;}
.moleco-nav__item:hover > .moleco-nav__link::after,
.moleco-nav__item:focus-within > .moleco-nav__link::after,
.moleco-nav__item.is-open > .moleco-nav__link::after {transform: rotate(180deg);}
#page-header #toppermenue li:last-child:before{display: none;}
#page-header #toppermenue .moleco-nav__list > li:last-child:hover::before {content: none; display: none; opacity: 0;}

.moleco-subline{font-size: 75%; margin-bottom: 15px;}

.moleco-nav__link {display: inline-flex;align-items: center;padding: 35px 0;text-decoration: none;font-weight: 600;color:var(--white);}
.moleco-nav__link:hover{color:var(--white);}

#page-header.bottom .moleco-nav__link{padding:15px 0;}
#page-header.bottom .moleco-nav__item::before{bottom:-5px;}
#page-header.bottom #toppermenue .moleco-nav__list > li:last-child{padding:10px 0 7.5px !important;}

.moleco-mega-menu {position: fixed;top: 100%;left: 50%;opacity: 0;visibility: hidden;transform: translateX(-50%);transition: all 0.25s ease;z-index: 100;}
.moleco-nav__item:hover > .moleco-mega-menu, .moleco-nav__item:focus-within > .moleco-mega-menu {opacity: 1;visibility: visible;}

.moleco-mega-menu__inner {display: grid;grid-template-columns: repeat(4, 332.5px);grid-template-rows: repeat(2, auto);gap: 32px;padding: 50px 30px;margin-bottom: 15px;background: #f2f3f7;border-radius: 20px;box-shadow: 0 20px 50px rgba(0, 0, 0, 0.12);}
.moleco-mega-menu__column {min-width: 0;text-align:left;}
.moleco-mega-menu__column:nth-child(1){grid-column: 1/span 1;grid-row: 1/span 2;}
.moleco-mega-menu__column:nth-child(2){grid-column: 2/span 1;grid-row: 1/span 2;}
.moleco-mega-menu__column:nth-child(3){grid-column: 3/span 1;grid-row: 1/span 1;}
.moleco-mega-menu__column:nth-child(4){grid-column: 4/span 1;grid-row: 1/span 1;}
.moleco-promo:nth-child(5){grid-column: 3/span 1;grid-row: 2/span 1;}
.moleco-promo:nth-child(6){grid-column: 4/span 1;grid-row: 2/span 1;}

.moleco-mega-menu__icon {float:left;margin-bottom: 5px; margin-right:15px; width:50px;}
.moleco-mega-menu__headerbox {display:inline-block;margin-bottom: 5px; margin-right:15px;  width:calc(100% - 80px);min-height:50px;align-content:center;}
.moleco-mega-menu__title {margin: 0;font-size: 125%;line-height: 1.2;font-weight:700;}
.moleco-mega-menu__subtitle {margin: 0;font-size: 100%;line-height: 1.5;color: #4e5a67;}
.moleco-mega-menu__links {list-style: none;margin: 15px 0 0 0;padding: 0 0 0 calc(50px + 15px);}
.moleco-mega-menu__links-item + .moleco-mega-menu__links-item {margin-top: 5px;}
.moleco-submenu-link{display:block; text-decoration:none;}
.moleco-submenu-link .moleco-mega-menu__sublink{display:inline-flex;align-items:center;gap:8px;}
.moleco-submenu-link .moleco-subline{display:block;font-size:75%;margin-bottom:15px;color:#4B6272;}
.moleco-badge {display: inline-flex;align-items: center;justify-content: center;min-height: 22px;padding: 0 8px 2px;border-radius: 999px;background: #e50046;color: #fff;font-size: 12px;line-height: 1;}

.moleco-promo {min-height: 180px;padding: 24px;border-radius: 16px;background-color: #10263b;background-size: cover;background-position: center;color: #fff;text-align:left;margin-top:15px;}
.moleco-promo__topline{font-size:100%;font-weight:900;margin-bottom: 10px;display: block;}
.moleco-promo__topline .live{padding: 2.5px 15px;background: var(--prime);border-radius: 20px;}
.moleco-promo__title {margin:0;line-height: 1.2;font-size:185%;font-weight:900;}
.moleco-promo__subline{font-size:95%;font-weight:600;margin-bottom: 10px;display: block;}
.moleco-promo__text {margin-bottom: 14px;font-size: 95%;line-height: 1.5;font-weight:600;}
.moleco-promo__biglink{color: #fff;}
.moleco-promo__link {color: #fff;text-decoration: none;font-weight: 700!important;position: relative;width: fit-content; transition: all 0.3s ease;}
.moleco-promo__link:after{content:'';display:block;width:15px;height:15.5px;position:absolute;top:50%;right:-25px;transform:translateY(-50%);background:url('../media/icons/btn-arrow-right.svg');background-position:center;background-repeat:no-repeat;background-size:100%; transition: all 0.3s ease;}
.promo-kachel:hover .moleco-promo__link{color: var(--acc);}
.promo-kachel:hover .moleco-promo__link:after{content:'';display:block;width:15px;height:15.5px;position:absolute;top:50%;right:-25px;transform:translateY(-50%);background:url('../media/icons/btn-arrow-right_red.svg');background-position:center;background-repeat:no-repeat;background-size:100%;}

.newsletter .moleco-promo__title{width:75%;margin-bottom:37.5px;}
.moleco-mega-menu.normal-menu{position: absolute;top: 100%;left: 0;padding: 15px 50px 15px 25px;margin:0;background: #f2f3f7;border-radius: 15px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.12); text-align: left;transform: translateX(-25px);min-width: 350px;}
.moleco-mega-menu.normal-menu .moleco-mega-menu__links-item{min-width:150px;}


.moleco-nav__item.is-active::before {opacity: 1;}
.moleco-mega-menu__sublink:hover,
.moleco-mega-menu__sublink.is-current {color: var(--acc);}
.moleco-nav__item.is-active::before {opacity: 1;}
.moleco-nav__item:hover::after,
.moleco-nav__item:focus-within::after,
.moleco-nav__item.is-open::after {transform: translateY(-50%) rotate(180deg);}



@media (max-width:1400px) {
    #page-header{padding: 10px 0 !important}
    #page-header .menue-mobile .moleco-nav__list {display:block;padding-top:25px!important;}
    #page-header .menue-mobile .moleco-nav__item:hover > .moleco-mega-menu, 
    #page-header .menue-mobile .moleco-nav__item:focus-within > .moleco-mega-menu{opacity:0;}
    #page-header .menue-mobile .moleco-nav__item{padding:0;}
    #page-header .menue-mobile .moleco-nav__item.active > .moleco-mega-menu{opacity:1;visibility: visible;position: relative;left:0;transform:translateX(0);   }
    #page-header .menue-mobile .moleco-nav__item:hover::before{display:none;}
    #page-header .menue-mobile .moleco-nav__item .moleco-nav__link{padding-left:0!important;background:transparent!important;}
    #page-header .menue-mobile .moleco-mega-menu__links{display:block;        padding:0 0 0 calc(50px + 15px)!important;background:transparent!important;}
    #page-header .menue-mobile .moleco-nav__item.dropdown::after{top: 24px; transform: none; transition: all 0.3s ease; pointer-events: none;} 
    #page-header .menue-mobile .moleco-nav__item.dropdown.is-open::after{transform: rotate(180deg);}
    /* #page-header .menue-mobile .moleco-promo__link::after{right: 0;} */
    #page-header .menue-mobile .has-normal-menu .moleco-mega-menu__links{display:none;}
    #page-header .menue-mobile .has-normal-menu.active .moleco-mega-menu__links{display:block;}
    #page-header .menue-mobile .moleco-mega-menu__links .moleco-mega-menu__links-item{border:none!important;}
    #page-header .menue-mobile .moleco-mega-menu__links .moleco-mega-menu__links-item .moleco-mega-menu__sublink{display:inline-flex!important;color:#4B6272!important;font-weight: 600!important;font-size: 100%!important;padding:0!important;gap: 10px;}
    #page-header .menue-mobile .normal-menu.moleco-mega-menu__links{padding: 15px !important;transform: translateX(0);margin-bottom: 25px;background: #f2f3f7 !important;border-radius: 20px;}
    #page-header .menue-mobile ul li a.promo-kachel{padding: 0!important;}
    .moleco-mega-menu__inner{grid-template-columns: repeat(2, calc(50% - 32px));}
    .moleco-mega-menu__column:nth-child(1) {grid-column: 1/span 1;grid-row: 1/span 1;}
    .moleco-mega-menu__column:nth-child(2) {grid-column: 2/span 1;grid-row: 1/span 2;}
    .moleco-mega-menu__column:nth-child(3) {grid-column: 1/span 1;grid-row: 2/span 1;}
    .moleco-mega-menu__column:nth-child(4) {grid-column: 1/span 1;grid-row: 3/span 1;}
    .moleco-promo:nth-child(5){grid-column: 1/span 1;grid-row: 4/span 1;margin-top: 0;}
    .moleco-promo:nth-child(6){grid-column: 2/span 1;grid-row: 4/span 1;margin-top: 0;}
    .moleco-nav__item::before{display: none;}

    #page-header .menue-mobile .moleco-nav__list > li:last-child {padding: 0 !important;}
    #page-header .menue-mobile .moleco-nav__list > li:last-child > a {display: inline-flex; align-items: center; justify-content: center; background: #22AA3B!important;
        padding: 15px 40px 20px !important; border-radius: 17px; transition: all ease .3s !important; color: #fff !important; text-decoration: none; margin-top: 20px;}
    #page-header .menue-mobile .moleco-nav__list > li:last-child > a:hover {background: #1c8f32!important; color: #fff !important;}
    #page-header .menue-mobile .moleco-nav__list > li:last-child::before,
    #page-header .menue-mobile .moleco-nav__list > li:last-child::after {display: none !important; content: none !important;}

}

@media (max-width: 992px) {
    .moleco-nav__list {flex-direction: column;gap: 0;}
    .moleco-mega-menu {position: static;min-width: 0;opacity: 1;visibility: visible;transform: none;display: none;margin-top: 12px;}
    .moleco-nav__item.is-open > .moleco-mega-menu {display: block;}
    .moleco-mega-menu__inner {grid-template-columns: repeat(1, 100%);}
    .moleco-mega-menu__column:nth-child(1) {grid-column: 1/span 1;grid-row: 1/span 1;}
    .moleco-mega-menu__column:nth-child(2) {grid-column: 1/span 1;grid-row: 2/span 1;}
    .moleco-mega-menu__column:nth-child(3) {grid-column: 1/span 1;grid-row: 3/span 1;}
    .moleco-mega-menu__column:nth-child(4) {grid-column: 1/span 1;grid-row: 4/span 1;}
    .moleco-promo:nth-child(5){grid-column: 1/span 1;grid-row: 5/span 1;margin-top: 0;}
    .moleco-promo:nth-child(6){grid-column: 1/span 1;grid-row: 6/span 1;margin-top: 0;}
    #page-header .menue-mobile ul li a.moleco-submenu-link{padding: 10px !important;}
    .moleco-submenu-link .moleco-subline{margin-bottom: 0;}

}
@media (max-width: 768px) {
    .moleco-mega-menu__inner{padding: 15px;}
}

@media (max-width: 401px) {
    .moleco-mega-menu__inner{padding:15px;}
    .moleco-mega-menu__icon{width:35px;}
    .moleco-mega-menu__headerbox{width:calc(100% - 50px);margin-right:0;}
    #page-header .menue-mobile .moleco-mega-menu__links{padding:0 0 0 calc(35px + 15px) !important;}
}


@media (min-width: 1401px) {
    #page-header #toppermenue.menue-mobile { display: flex; position: static; width: auto; height: auto; padding: 0; background: transparent; overflow: visible; right: auto; top: auto; z-index: auto; align-items: center; justify-content: flex-end; }
    #page-header #toppermenue.menue-mobile .moleco-nav__list { display: flex; padding-top: 0 !important; }
    #page-header #toppermenue.menue-mobile .moleco-nav__item { display: flex; align-items: center; }
    #page-header #toppermenue.menue-mobile .moleco-nav__link { display: inline-flex; }
    #page-header .menuburgerbutton { display: none !important; }
}

@media (max-width: 1400px) {
    #page-header .menuburgerbutton { display: block !important; }
    #page-header .menuburgerbutton div{display: flex;}
    #page-header .menuburgerbutton div:nth-child(2n){justify-content:end;}
    #page-header .menuburgerbutton div:nth-child(2n) span{width: 30px;}


    #page-header #toppermenue.menue-mobile { display: block; position: fixed; top: 0; right: -100%; width: 50%; height: 100vh; background: #051c2c; padding: 80px 20px 50px; z-index: 9998; transition: right 0.3s ease-in-out; overflow-y: auto; }
    #page-header #toppermenue.menue-mobile.active { right: 0; }

    #page-header #toppermenue.menue-mobile .moleco-nav__list { display: block; padding-top: 25px !important; }
    #page-header #toppermenue.menue-mobile .moleco-nav__item { display: block; padding: 0; position: relative; }
    #page-header #toppermenue.menue-mobile .moleco-nav__link { display: flex; width: 100%; color: #fff; font-size: 120%; font-weight: 600; padding: 20px 0 !important; background: transparent !important; text-decoration: none; }
    #page-header #toppermenue.menue-mobile .moleco-nav__item:hover::before { display: none; }

    #page-header #toppermenue.menue-mobile .moleco-nav__item.dropdown > .moleco-nav__link::after { margin-left: auto; transform: rotate(0deg); }
    #page-header #toppermenue.menue-mobile .moleco-nav__item.active > .moleco-nav__link::after,
    #page-header #toppermenue.menue-mobile .moleco-nav__item.is-open > .moleco-nav__link::after { transform: rotate(180deg); }

    #page-header #toppermenue.menue-mobile .moleco-mega-menu { display: none; position: static; left: auto; top: auto; width: 100%; opacity: 1; visibility: visible; transform: none; margin-top: 10px; }
    #page-header #toppermenue.menue-mobile .moleco-nav__item.active > .moleco-mega-menu,
    #page-header #toppermenue.menue-mobile .moleco-nav__item.is-open > .moleco-mega-menu { display: block; }

    #page-header #toppermenue.menue-mobile .moleco-mega-menu__inner { grid-template-columns: repeat(2, calc(50% - 16px)); gap: 32px; }
    #page-header #toppermenue.menue-mobile .moleco-mega-menu__links { display: block; padding: 0 0 0 calc(50px + 15px) !important; background: transparent !important; }
    #page-header #toppermenue.menue-mobile .moleco-mega-menu__links .moleco-mega-menu__links-item { border: none !important; }

    #page-header #toppermenue.menue-mobile .moleco-submenu-link { padding: 10px 0 !important; }
    #page-header #toppermenue .moleco-mega-menu li:last-child a { padding: 10px 0 !important; }
    #page-header #toppermenue.menue-mobile .moleco-submenu-link .moleco-mega-menu__sublink { display: inline-flex !important; color: #4B6272 !important; font-weight: 600 !important; font-size: 100% !important; padding: 0 !important; gap: 10px; }

    #page-header #toppermenue.menue-mobile .has-normal-menu .moleco-mega-menu__links { display: none; }
    #page-header #toppermenue.menue-mobile .has-normal-menu.active .moleco-mega-menu__links,
    #page-header #toppermenue.menue-mobile .has-normal-menu.is-open .moleco-mega-menu__links { display: block; }

    #page-header #toppermenue.menue-mobile .normal-menu.moleco-mega-menu__links { padding: 15px !important; transform: translateX(0); margin-bottom: 25px; background: #f2f3f7 !important; border-radius: 20px; }

    #page-header #toppermenue.menue-mobile .moleco-nav__list > li:last-child { padding: 0 !important; }
    #page-header #toppermenue.menue-mobile .moleco-nav__list > li:last-child > a { display: inline-flex; align-items: center; justify-content: center; background: #22AA3B !important; padding: 15px 40px 20px !important; border-radius: 17px; transition: all ease .3s !important; color: #fff !important; text-decoration: none; margin-top: 20px; width: auto !important; text-align: center;}
    #page-header #toppermenue.menue-mobile .moleco-nav__list > li:last-child > a:hover { background: #1c8f32 !important; color: #fff !important; }

    #page-header #toppermenue.menue-mobile .moleco-nav__list > li:last-child::before,
    #page-header #toppermenue.menue-mobile .moleco-nav__list > li:last-child::after { display: none !important; content: none !important; }
}

@media (max-width: 992px) {
    #page-header #toppermenue.menue-mobile{width: 75%;}
    #page-header #toppermenue.menue-mobile .moleco-mega-menu__inner { grid-template-columns: 100%; }
}

@media (max-width: 768px) {
    #page-header #toppermenue.menue-mobile{width: 100%;}
    #page-header #toppermenue.menue-mobile .moleco-mega-menu__inner { padding: 15px; }
}